class AddOtherInfosToPProducts < ActiveRecord::Migration[6.0]
  def change
    add_column :p_products, :capacite, :decimal
    add_column :p_products, :compte_transport, :string
    add_column :p_products, :enabled, :boolean, :default => true
    
  end
end
